/* BASIC css start */
#basket .btn-wrap {padding:15px 4% 0;}
#basket .btn-wrap div {width:49%; float:left;}
#basket .btn-wrap div:last-child {float:right;}
#basket .btn-wrap .btn_White,
#basket .btn-wrap .btn_Grey {height:36px; line-height:36px; font-size:14px; font-weight:500; background-color: #fff; border: 1px solid #cdcdcd; color:#585858;}
#basket .all-select {border-top: 1px solid #4a4a4a; border-bottom: 1px solid #cdcdcd; background-color: #fff; padding:10px 4%;}
#basket .all-select label {font-size:14px; color:#696969; line-height:20px;}
#basket .all-select input {width:20px; height:20px;}
#basket .not_provider li {padding:20px 0; border-bottom:1px solid #cdcdcd;}
#basket .provider li {padding:20px 0; }
#basket figure {width:100%; display: table; box-sizing: border-box; padding:0 4%;}
#basket .basketLeft {width:110px; position:relative; float: left;}
#basket .basketLeft a {padding-right: 20px; margin-top:25px; display:block;}
#basket .basketLeft .MS_input_checkbox {top:0; left:0; position:absolute; width:20px; height:20px;}
#basket .basketRight {padding-left:110px; padding-top:25px;}
#basket .basketRight p {position: relative; color:#585858; line-height:30px; padding:2px 0; font-size:14px;}
#basket .basketRight .pname a.del-btn {position: absolute; top:-25px; right:0; display:inline-block; width:25px; height:25px;}
#basket .basketRight .pname a.del-btn img {width:100%;}
#basket .basketRight .pname {border-bottom:none; padding-bottom:0; font-size:14px; color:#161616; font-weight:400;}
#basket .basketRight .pname a {font-size:15px; color:#161616; font-weight:400}
#basket .basketRight .pname .blue-delivery {background-color: #74a9e4; color:#fff; font-size:0.917em; padding: 1px 2px;}
#basket .basketRight .pname .red-delivery {background-color: #d674e4; color:#fff; font-size:0.917em; padding: 1px 2px;}
#basket .basketRight .pname .fa {float:right; margin-top: -6px;}
#basket .basketRight .fa-plus {display:inline-block; vertical-align: top; background-color: #cccccc; width:30px; height:30px; text-align: center; vertical-align: top; line-height:30px; font-size:0; color: #fff;}
#basket .basketRight .fa-minus {display:inline-block; vertical-align: top; background-color: #cccccc; width:30px; height:30px; text-align: center; vertical-align: top; line-height:30px; font-size:0; color: #fff;}
#basket .basketRight .fa-plus img,
#basket .basketRight .fa-minus img {width:100%;}
#basket .basketRight .btn_Black {position: absolute; bottom:4px; right:0; display:inline-block; height:30px; line-height:30px; font-size:12px; width:auto; padding:0 10px; font-weight:300; background-color: #777777; border: 1px solid #777777; color:#fff;}
#basket .basketRight .MS_select {width:100%;}
#basket .basketRight .amount-input {vertical-align: top; width:50px; height:30px; border:1px solid #e7e7e7;}
#basket strong {font-family:'Lato',sans-serif;}
#basket .price-each-info-top {text-align : right; border-top: 0px solid #cdcdcd; border-bottom: 1px solid #f5f5f5; background:#f5f5f5; padding:15px 4% 0; color:#3a3a3a; font-size:14px;}
#basket .price-each-info-bottom {text-align : right; padding:5px 4% 15px; background:#f5f5f5; border-bottom:1px solid #f5f5f5; font-size:16px;}
#basket .price-total-info-top {border-top: 0px solid #cdcdcd; border-bottom: 1px solid #f5f5f5; background-color: #f5f5f5; text-align : right;  padding:15px 4% 0; color:#3a3a3a; font-size:14px;}
#basket .price-total-info-bottom {border-bottom: 1px solid #f5f5f5; background-color: #f5f5f5; text-align : right; padding:5px 4% 15px; font-size:14px;}
#basket .price-total-info-bottom .txt-price {color : #c00000; font-weight:bold; font-family:'Lato',sans-serif; font-size:18px; }
#basket .price-total-info-bottom .txt-reserve {color : #585858; font-size:12px;}
#basket .delivery-type { padding:15px 10px;}
#basket .order-btn {padding:0 4%;}
#basket .order-btn .btn_Red {background-color: #161616; border: 1px solid #161616; height:46px; line-height:46px; font-size:16px; font-weight:600;}
#basket .naver-checkout {margin-top: 20px;}

#basket input[type="radio"], 
#basket input[type="checkbox"] { border-radius:0;}
#basket input[type="radio"]:focus, 
#basket input[type="checkbox"]:focus {
background: transparent;
box-shadow: none;
outline: none;
outline-width: 0;
-webkit-tap-highlight-color: rgba(0,0,0,0) !important;
}

@media screen and (min-width:768px) {
 #basket .basketRight .btn_Black {width:315px; display:inline-block; vertical-align: middle; margin-top:0px;}
}

.cart-ft2 { display: block; text-align: center; }

.cart-free-wrap { text-align:center; margin-bottom: 10px; }
.cart-free-wrap .btn-list-open { display:inline-block; width:90%; height:30px; line-height:30px; background:#585858; color:#fff; font-weight:bold; font-size: .75em; text-align:center; }
.cart-free-wrap p { padding:10px 0 15px; font-size: .75em; font-weight:bold; }
.cart-free-wrap p span { color:#f40000; }
.cart-free-wrap .btn-more { display:inline-block; width:94%; height:30px; line-height:30px; margin-top:10px; border:1px solid #383838; background:#fff; color:#383838; font-size: .75em; text-align:center; }
.cart-free-wrap .btn-more span { display:inline-block; width:8px; height:5px; margin-left:5px; background:url(/images/d3/m_04/h10_arr.gif) no-repeat 0 0; background-size:100% 100%; vertical-align:middle; }
.cart-free-wrap .list-wrap { overflow-x:hidden; padding:0 20px; margin-top:20px; display: none; }
.cart-free-wrap .list-wrap ul { width:100%; list-style:none; }
.cart-free-wrap .list-wrap ul:after { clear: both; content: ""; display: block; }
.cart-free-wrap .list-wrap ul li { float:left; width:33.3333%; height:180px; font-size: .7em; list-style:none; }
.cart-free-wrap .list-wrap ul li dl { margin:10px 10px 10px; }
.cart-free-wrap .list-wrap ul li dl dt { height:100px; margin-bottom:13px; }
.cart-free-wrap .list-wrap ul li dl dt img { width:100%; height:100%; }
.cart-free-wrap .list-wrap ul li dl dd {}

/* 하이브리드 옵션이미지 */
.basket-option-dlist li img { width:30px; height:30px; vertical-align:middle; }
/* BASIC css end */

